.za_radio_container{ width: 1200px; margin: 0 auto; }

.za_hot_container{ width: 1200px; margin: 0 auto; position: relative;}
.za_hot_img >a { width: 796px; height: 426px; display: block; }
.za_hot_img >a > img{ width: 100%; display: block; }
.za_hot_cnt{ width: calc( 100% - 798px ); height:424px ; border: 1px solid #e5e5e5; }
.za_hot_cnt h3{ width: 62px; height: 34px; text-align: center;line-height: 34px; font-size:24px ; color:#fff ; margin-left: 53px; background: #ee0c0d; }
.za_hot_intro { width: 100%; border-top: 1px solid #e5e5e5; }
.za_hot_cnt_container{ width: 300px; height: 170px; margin-left: 53px; }
.za_hot_title > a { font-size:30px ; color:#0e1822 ; line-height: 48px; display: block;}
.za_hot_title > p{ height: 120px; }
.za_hot_title > p > a{ font-size:15px ; color: #979797; display: block; line-height: 22px;  height: 120px; }
.za_hot_title1 > a { font-size:30px ; color:#0e1822 ; line-height: 48px; display: block;}
.za_hot_title1 > p{ height: 120px; }
.za_hot_title1> p > a{ font-size:15px ; color: #979797; display: block; line-height: 22px;  height: 120px; }
.za_hot_btn{ width: 100px; position: absolute; bottom: 20px; right:248px ; }
.za_hot_btn > span { display: inline-block; width: 27px; height: 42px; cursor: pointer; }
.za_hot_btn > span:nth-of-type(1){ background: url(../img/radio/radio_prev.gif) no-repeat center center; margin-right: 10px;}
.za_hot_btn > span:nth-of-type(2){ background: url(../img/radio/radio_next.gif) no-repeat center center; }


.za_radio_list{ width: 1200px; margin: 0 auto; }
.za_list_items{ margin-top: 33px; width:272px ; height: 219px; margin: 33px 12px 0px; float:left;}
.za_items_img{ width: 272px; height: 154px;  }
.za_items_img > a{ display: block;  width: 272px; height: 154px;}
.za_items_img > a >img { display: block; width: 100%; }
.za_list_title > a{ width: 100%; height: 50px; display: block; line-height: 24px; font-size: 16px; color: #252525;  }


/* 相关链接 */

.za_links{ width: 1200px; margin: 0 auto;}
.za_link_title{ width: 100%; font-size:22px ; line-height: 40px; }
.za_link_title > a { display: block; color: #dd0d27;  }
.za_link_list { width: 100%; }
.za_link_list > a{ display: inline-block; color: #584a49; font-size: 15px;  line-height: 36px; margin-right: 20px;}